<?php

use yii\db\Schema;
use yii\db\Migration;

class m151016_100724_alter__table__account_state__add__columns__comment__prev_state__prev_money extends Migration
{
    public function up()
    {
    	$this->addColumn('account_state','comment',  'varchar(255)' );
    	$this->addColumn('account_state','prev_state',  'int(11)' );
    	$this->addColumn('account_state','prev_money',  'int(11)' );
    }

    public function down()
    {
        echo "m151016_100724_alter__table__account_state__add__columns__comment__prev_state__prev_money cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
